$(function() {
	    var d=300;
	    $('.nav a').each(function(){
	        $(this).stop().animate({
	            'marginTop':'-141px'
	        },d+=150);
	    });
	 
	    $('.nav > li').hover(
	    function () {
	        $('a',$(this)).stop().animate({
	            'marginTop':'0px'
	        },200);
	    },
	    function () {
	        $('a',$(this)).stop().animate({
	            'marginTop':'-141px'
	        },200);
	    }
	);
	});

 